/*Colores global */
:root {
    --colorPrincipal: #24292e;
    --colorSecundario: #f5313f;
    --colorSecundarioOscuro: #f5313f;
    --colorSecundarioClaro: rgb(197, 200, 202);
    --colorTitulos: #3e3e3c;
    --colorTextos: #595959;
    --colorFondo: #ffffff;
    --colorFondoCv: #f1f1f1;
    --colorColumna: #dddcdc;
    --colorFondoFooter: #fcfcfd;
}
/*****Cambio los colores a los botones de login a blanco******/
nav .btn.btn-secundario {
    color: white !important;
    border: 1px solid white !important;
}
.header-comunidad.fixed .header-search {
    border: 1px solid white;
}
nav .btn.btn-principal {
    background-color: #ffffff !important;
    color: var(--colorPrincipal) !important;
}
